Subject: Re: APR_USE_DB4 changes and libdb4 needed?
To: None <>
From: Eric Gillespie <>
List: tech-pkg
Date: 10/02/2004 01:06:23
"Jeremy C. Reed" <> writes:

> I assume that a PKGREVISION bump is needed and BUILDLINK_DEPENDS.apr needs
> to be bumped too now.


> Is it okay if I do that? Or can you do it?

Go for it.  Otherwise, i will do it tomorrow.  Sorry for the

Eric Gillespie <*>